CREATE TABLE iby_code_map_groups_tl_ (
    CODE_MAP_GROUP_CODE      VARCHAR2(120) ,
    CODE_MAP_GROUP_NAME      VARCHAR2(200) ,
    DESCRIPTION              VARCHAR2(1020),
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CODE_MAP_GROUP_CODE      VARCHAR2(120) ,
    CODE_MAP_GROUP_NAME      VARCHAR2(200) ,
    DESCRIPTION              VARCHAR2(1020),
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_iby_code_map_groups_tl_ PRIMARY KEY (CODE_MAP_GROUP_CODE, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE, CODE_MAP_GROUP_CODE, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
